<template>
  <div id="tlm_tab_material_and_keyword_edit_wrapper">
    <lecture-keywords-editor />
  </div>
</template>


<script>
import MaterialUpload from '../partials/MaterialUpload';
import RecommendKeywords from '../partials/RecommendKeywords';
import LectureKeywordsEditor from '../partials/LectureKeywordsEditor';

export default {
  name: 'TlmTabMaterialAndKeywordEdit',
  components: {
    MaterialUpload,
    RecommendKeywords,
    LectureKeywordsEditor,
  },
  props: ['onClick'],
};
</script>